<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@datashaper/react](./react.md) &gt; [getSimpleDropdownOptions](./react.getsimpledropdownoptions.md)

## getSimpleDropdownOptions() function

<b>Signature:</b>

```typescript
export declare function getSimpleDropdownOptions(list: string[]): IDropdownOption[];
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  list | string\[\] |  |

<b>Returns:</b>

IDropdownOption\[\]

